/*     138718 : 이미지      */
.img__138718__ {max-width:100%}
.img__138718__ * {box-sizing:border-box}
.img__138718__ a {display:block;vertical-align:top}
.img__138718__ img {width:px;vertical-align:top}

/*     138719 : 공백      */
.solid_line__138719__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__138719__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__138719__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__138719__ {height:40px}
}

/*     138723 : 공백      */
.solid_line__138723__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__138723__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__138723__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__138723__ {height:15px}
}

/*     138720 : 이미지      */
.img__138720__ {max-width:100%}
.img__138720__ * {box-sizing:border-box}
.img__138720__ a {display:block;vertical-align:top}
.img__138720__ img {width:px;vertical-align:top}

/*     128344 : 이미지 (모바일/PC 출력 구분)      */
.img__128344__ {max-width:100%}
.img__128344__ * {box-sizing:border-box}
.img__128344__ a {display:block;vertical-align:top}
.img__128344__ img {vertical-align:top}
.img__128344__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__128344__ .img_m {display:none;}
	.img__128344__ .img_pc {display:block;}
	.img__128344__ .img_pc img {width:px;}
}

/*     128345 : YouTube 동영상 플레이어      */
/* farm */
.farm__128345__ {display:table;width:100%; }
.farm__128345__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__128345__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__128345__ .player-item,
.player__128345__ iframe,
.player__128345__ embed,
.player__128345__ object,
.player__128345__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__128345__.player-16by9 {padding-bottom:56.25%}
.player__128345__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     128351 : 공백      */
.solid_line__128351__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__128351__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__128351__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__128351__ {height:30px}
}

/*     128352 : 공백      */
.solid_line__128352__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__128352__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__128352__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__128352__ {height:30px}
}

/*     128349 : 이미지 (모바일/PC 출력 구분)      */
.img__128349__ {max-width:100%}
.img__128349__ * {box-sizing:border-box}
.img__128349__ a {display:block;vertical-align:top}
.img__128349__ img {vertical-align:top}
.img__128349__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__128349__ .img_m {display:none;}
	.img__128349__ .img_pc {display:block;}
	.img__128349__ .img_pc img {width:px;}
}

/*     128354 : YouTube 동영상 플레이어      */
/* farm */
.farm__128354__ {display:table;width:100%; }
.farm__128354__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__128354__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__128354__ .player-item,
.player__128354__ iframe,
.player__128354__ embed,
.player__128354__ object,
.player__128354__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__128354__.player-16by9 {padding-bottom:56.25%}
.player__128354__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     137371 : 이미지 (모바일/PC 출력 구분)      */
.img__137371__ {max-width:100%}
.img__137371__ * {box-sizing:border-box}
.img__137371__ a {display:block;vertical-align:top}
.img__137371__ img {vertical-align:top}
.img__137371__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137371__ .img_m {display:none;}
	.img__137371__ .img_pc {display:block;}
	.img__137371__ .img_pc img {width:px;}
}

/*     137372 : 이미지 (모바일/PC 출력 구분)      */
.img__137372__ {max-width:100%}
.img__137372__ * {box-sizing:border-box}
.img__137372__ a {display:block;vertical-align:top}
.img__137372__ img {vertical-align:top}
.img__137372__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137372__ .img_m {display:none;}
	.img__137372__ .img_pc {display:block;}
	.img__137372__ .img_pc img {width:px;}
}

/*     137373 : 이미지 (모바일/PC 출력 구분)      */
.img__137373__ {max-width:100%}
.img__137373__ * {box-sizing:border-box}
.img__137373__ a {display:block;vertical-align:top}
.img__137373__ img {vertical-align:top}
.img__137373__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137373__ .img_m {display:none;}
	.img__137373__ .img_pc {display:block;}
	.img__137373__ .img_pc img {width:px;}
}

/*     128353 : 공백      */
.solid_line__128353__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__128353__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__128353__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__128353__ {height:30px}
}

/*     128358 : 이미지 (모바일/PC 출력 구분)      */
.img__128358__ {max-width:100%}
.img__128358__ * {box-sizing:border-box}
.img__128358__ a {display:block;vertical-align:top}
.img__128358__ img {vertical-align:top}
.img__128358__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__128358__ .img_m {display:none;}
	.img__128358__ .img_pc {display:block;}
	.img__128358__ .img_pc img {width:px;}
}

/*     128359 : YouTube 동영상 플레이어      */
/* farm */
.farm__128359__ {display:table;width:100%; }
.farm__128359__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.you_play {margin: 0 0px 0px 0px;}
.player__128359__ {display:block;overflow:hidden;position:relative;height:0;padding:0; }
.player__128359__ .player-item,
.player__128359__ iframe,
.player__128359__ embed,
.player__128359__ object,
.player__128359__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__128359__.player-16by9 {padding-bottom:56.25%}
.player__128359__.player-4by3 {padding-bottom:75%}

@media all and (min-width:1024px){
.you_play {margin: 0 20px 0px 0px;}
}

/*     128363 : 공백      */
.solid_line__128363__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__128363__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__128363__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__128363__ {height:30px}
}

/*     137375 : 이미지 (모바일/PC 출력 구분)      */
.img__137375__ {max-width:100%}
.img__137375__ * {box-sizing:border-box}
.img__137375__ a {display:block;vertical-align:top}
.img__137375__ img {vertical-align:top}
.img__137375__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__137375__ .img_m {display:none;}
	.img__137375__ .img_pc {display:block;}
	.img__137375__ .img_pc img {width:px;}
}

/*     128511 : 이미지      */
.img__128511__ {max-width:100%}
.img__128511__ * {box-sizing:border-box}
.img__128511__ a {display:block;vertical-align:top}
.img__128511__ img {width:px;vertical-align:top}

